[Frugalware-darcs] frugalware-0.6: bcm43xx-fwcutter-006-2-i686

VMiklos vmiklos at frugalware.org
Mon Jun 4 16:07:32 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-0.6;a=darcs_commitdiff;h=20070604140501-e2957-48172b4c0c9a2dd2c33a326fb910bd17abeda2ae.gz;

[bcm43xx-fwcutter-006-2-i686
VMiklos <vmiklos at frugalware.org>**20070604140501
 remove kernel from depends, any kernel in FST is ok for this package
] {
hunk ./source/network-extra/bcm43xx-fwcutter/FrugalBuild 7
-pkgrel=1
+pkgrel=2
hunk ./source/network-extra/bcm43xx-fwcutter/FrugalBuild 13
-depends=('kernel>=2.6.17')
+depends=('glibc')
}


More information about the Frugalware-darcs mailing list